#accordion-toggle {
  font-family: 'Roboto Condensed', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #007fff;
  font-weight: 500;
  font-size: 14px;
  text-align: left;
  margin: 20px 0 10px 5px;
  width: fit-content;
}

#accordion-toggle i {
  font-size: 16px;
  margin-right: 8px;
}

.accordion h4 {
  margin: 5px 0 8px 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: calc(0.25vw + 15px);
  font-weight: 500;
}

.product-detail-body .accordion ul li {
  font-family: 'Roboto Condensed', sans-serif;
  margin: 8px 0 8px 22px;
  list-style-type: circle;
  font-size: calc(0.2vw + 14px);
}

.accordion ul li::marker {
  color: #333333;
}

.accordion .wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.accordion a.series-link {
  font-family: 'Roboto Condensed', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  color: #3483fa;
  font-size: calc(0.2vw + 14px);
  margin: 15px 0 5px 0;
}

.accordion a.series-link span {
  font-weight: 500;
}

@media (hover: hover) {
  #accordion-toggle:hover, .accordion a.series-link:hover {
    color: #f05e15;
  }
}